/* Generic Start */

.hidden {
	overflow: hidden;
}
.alignRight {
	text-align: right;
}
.fixed {
	position: fixed;
}
/* Generic End */

/* =Reset
----------------------------------------------------*/
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	line-height: 1.0;
	vertical-align: baseline;
	-webkit-font-smoothing: antialiased;
}
body.inactive {
	overflow: hidden;
}
ul, dl {
	list-style: none;
	margin: 0;
	padding: 0;
}
fieldset, img, iframe {
	border: 0;
	vertical-align: bottom;
}
img, embed, object, video {
}
:focus {
	outline: 0;
}
#headerbg {
	position: absolute;
}
/* =IE Fixes for HTML5
----------------------------------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block\9;/* IE 8&9 */
}
audio, canvas, video {
	display: inline-block\9;/* IE 8&9 */
}
[hidden] {
 display: none\9;
/* IE 8&9 */

}
/* =Header
----------------------------------------------------*/
/* ----- Header ----- */
header {
	position: fixed;
	top: 0;
	bottom: auto;
	display: block;
	width: 100%;
	max-width: 100%;
	min-width: 940px;
	height: 106px;
	z-index: 10;
	background: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	border-bottom: 1px solid #e5e5e5\9;
}
#home header {
	position: absolute;
	bottom: 0;
	top: auto;
}
#home header.fixed {
	position: fixed;
}
header .inner {
	padding: 22px 20px 22px 20px;
}
.mobile header {
	position: relative !important;
}
/* ----- Section ----- */
section, .inner {
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
}
.columnControl {
	margin: 0 auto;
}
.fullWidth {
	width: 100%;
	max-width: 100%;
	padding: 0;
}
.columnControl:after, html {
	font-size: 12px;
}
body {
	color: #000;
	font-family: TempelhofRegular, Helvetica, Arial, sans-serif;
	font-size: 12px;
}
/* ----- Headers ----- */
h1, h2, h3, h4, h5 {
	margin: 0;
}
/* ----- Paragraph ----- */
p {
	/*font-size: 18px;*/
	line-height: 1.44;
	margin: 0 0 20px 0;
}
p a {
	color: #d4205d;
	text-decoration: none;
/*font-family: TempelhofBold;*/
	
}
.canhover p a:hover {
	text-decoration: underline;
}
/* Home Shared */
#home h2 {
	font-family: Frank, sans-serif;
	font-size: 35px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: -0.03em;
	margin: 0 0 25px 0;
}
#intro {
	height: 0;
	position: fixed;
}
#intro .bg {
	display: none;
	position: absolute;
	top: 0;
	z-index: -1;
	overflow: hidden;
	height: 100%;
}
#intro.ie8 .bg {
	display: block;
}
#intro.ie8 .bg img {
	max-width: none;
}
#slides li {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #000;
}
#intro.ie8 #slides li {
	background: none;
}
#intro hgroup {
	margin: 315px auto 0 auto;
	width: 95%;
	padding: 0 20px;
}
#intro h1 {
	font-family: SteelfishRgBold, sans-serif;
	font-size: 85px;
	text-transform: uppercase;
	color: #eaeaea;
	letter-spacing: .06em;
	font-weight: normal;
	margin: 0 0 10px 0;
}
#intro h1.wdch {
	font-size: 100px;
	padding-top: 120px;
	margin-bottom: 3%;
	text-transform: uppercase;
	font-family: "Lato-Light";
	font-weight: bold;
}
#intro h2 {
	font-family: SteelfishRgBold, sans-serif;
	font-size: 85px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: .06em;
	font-weight: normal;
	margin: 0 0 20px 0;
}
#intro h2 em {
	color: #ffe700;
	font-style: normal;
}
#intro a {
	color: #fff;
}
#intro .action {
	background-position: -28px 1px;
}
#intro .scrollText {
	text-transform: uppercase;
	position: absolute;
	top: -500px;
	background: #000;
	background: rgba(0, 0, 0, 0.35);
	z-index: 10;
	padding: 20px 0;
	left: 50%;
	margin-left: -72px;
	text-align: center;
	font-size: 14px;
	font-family: TempelhofBold;
	color: #fff;
	margin-top: 20px;
	color: rgba(255, 255, 255, 0.6);
	width: 204px;
	height: 92px;
	background-image: url(../images/scrl_begin.png);
}
.scrollsection {
	z-index: 10;
	width: 100%!important;
	height: 92px;
	background-image: url(../images/scrl_begin.png);
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	bottom: 0;
}
.keep-scrollsection {
	z-index: 10;
	width: 100%!important;
	height: 92px;
	background-image: url(../images/keep_scrl.png);
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	bottom: 0;
}
#intro .nav {
	position: absolute;
	right: 68px;
	top: 432px!important;
	z-index: 9999999;
}
#intro .nav li {
	position: relative;
	display: block;
	width: 10px;
	height: 10px;
	color: #fff;
	background: url(../images/icons.png) no-repeat 0 -22px;
	cursor: pointer;
	margin: 0 0 13px 0;
}
#intro .nav .active {
	background-position: 0 0;
}
.canhover #intro .nav li:hover {
	background-position: 0 0;
}
.mobile-slider {
	display: none!important;
}
#intro {
	display: block!important;
}
c {
	max-width: 1175px;
	width: 100%;
	margin: auto;
	margin-top: 23%
}
.slider-always h1 {
	font-size: 100px;
	margin-bottom: 3%;
	text-transform: uppercase;
	font-family: "Lato-Light";
	font-weight: bold;
	color: #fff;
}
span.learn-more {
	background: url(../images/learn-morebg.png);
	display: inline-block
}
span.learn-more a {
	font-size: 16px;
	font-family: "Lato-Bold";
	font-weight: bold!important;
	letter-spacing: inherit!important;
	display: block;
}

 /*@media screen and (min-width:1366px) Css Start */ 
 @media screen and (min-width:1366px) {
#intro .nav {
	position: absolute;
	right: 80px !important;
	top: 430px!important;
	z-index: 9999999;
}
}
/*@media screen and (min-width:1366px) Css End */ 


/*@media screen and (min-width:1360px) Css Start */ 

@media screen and (min-width:1360px) {
#intro .nav {
	position: absolute;
	right: 80px !important;
	top: 435px!important;
	z-index: 9999999;
}
}
/*@media screen and (min-width:1360px) Css End */



/*@media screen and (min-width:1920px) Css Start */
@media screen and (min-width:1920px) {
#intro .nav {
	position: absolute;
	right: 110px;
	top: 470px!important;
	z-index: 9999999;
}
}
/*@media screen and (min-width:1920px) Css End */

/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) Css Start */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
#slides li {
	height: 50%;
	width: 50%;
	position: absolute;
	top: 0;
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #000;
}
#headerbg {
	top: 0;
}
}
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) Css End */

/* @media only screen and (min-device-width : 320px) and (max-device-width : 320px) Css Start */
@media only screen and (min-device-width : 320px) and (max-device-width : 320px) {
.mobile-slider {
	display: none!important;
}
#intro {
	display: none!important;
}
#intro {
	display: none!important;
	position: relative!important;
}
.scroll-begin, .scroll-begininner {
	margin-top: 0px!important;
}
.slider-always h1 {
	font-family: "Lato-Light";
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 3%;
	text-transform: uppercase;
	color: #fff;
}
section, .inner {
	margin: 0px auto;
	padding: 0px 0px!important;
	position: relative;
}
.more-deatails ul li a.s-button {
	background-color: transparent;
	border: none;
	padding-left: 10px!important;
	display: inline-block;
	font-family: "Lato-Bold";
	color: #000!important;
	text-transform: uppercase;
	font-weight: normal;
}
.s-button .fa.fa-search {
	background-color: #999;
	border-radius: 4px;
	color: #000;
	font-size: 12px;
	height: 23px;
	line-height: 20px;
	margin-right: 5px;
	text-align: center;
	width: 20px;
}
.more-deatails .s-button {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	font-size: 0;
	padding: 13px 6px 12px 10px;
	position: absolute;
	right: 30px!important;
	top: 0;
}
.search-txt {
	display: none!important;
}
/*.slider-always {
	margin-top: 120px
}*/


.toggleMenu .fa.fa-bars {
	padding-top: 2px;
}
.carousel-content p {
	font-size: 10px;
	line-height: 14px;
}
.slider-always span.quality-life a {
	padding-right: 10%
}
}
/* @media only screen and (min-device-width : 320px) and (max-device-width : 320px) Css End */



/* @media only screen and (min-device-width : 360px) and (max-device-width : 360px) Css Start */
 @media only screen and (min-device-width : 360px) and (max-device-width : 360px) {
.mobile-slider {
	display: none!important;
}
#intro {
	display: none!important;
}
#intro {
	display: none!important;
	position: relative!important;
}
.scroll-begin, .scroll-begininner {
	margin-top: 0px!important;
}
.slider-always h1 {
	font-family: "Lato-Light";
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 3%;
	text-transform: uppercase;
	color: #fff;
}
section, .inner {
	margin: 0px auto;
	padding: 0px 0px!important;
	position: relative;
}
.bx-wrapper {
	width: 360px!important;
	margin: 0px;
	padding: 0px;
}
.more-deatails ul li a.s-button {
	background-color: transparent;
	border: none;
	padding-left: 0px!important;
	display: inline-block;
	font-family: "Lato-Bold";
	color: #000!important;
	text-transform: uppercase;
	font-weight: normal
}
.s-button .fa.fa-search {
	background-color: #999;
	border-radius: 4px;
	color: #000;
	font-size: 12px;
	height: 23px;
	line-height: 20px;
	margin-right: 5px;
	text-align: center;
	width: 20px;
}
.more-deatails .s-button {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	font-size: 0;
	padding: 13px 3px 12px 10px;
	position: absolute;
	right: 30px!important;
	top: 0;
}
.search-txt {
	display: none!important;
}
}
/* @media only screen and (min-device-width : 360px) and (max-device-width : 360px) Css End */



/*@media only screen and (min-device-width : 640px) and (max-device-width : 640px) Css Start */
 @media only screen and (min-device-width : 640px) and (max-device-width : 640px) {
.mobile-slider {
	display: none!important;
}
#intro {
	display: none!important;
}
#intro {
	display: none!important;
	position: relative!important;
}
.scroll-begin, .scroll-begininner {
	margin-top: 0px!important;
}
.slider-always h1 {
	font-family: "Lato-Light";
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 3%;
	text-transform: uppercase;
	color: #fff;
}
section, .inner {
	margin: 0px auto;
	padding: 0px 0px!important;
	position: relative;
}
.bx-wrapper {
	width: 640px!important;
	margin: 0px;
	padding: 0px;
}
.more-deatails ul li a.s-button {
	background-color: transparent;
	border: none;
	padding-left: 10px!important;
	display: inline-block;
	font-family: "Lato-Bold";
	color: #000!important;
	text-transform: uppercase;
	font-weight: normal
}
.s-button .fa.fa-search {
	background-color: #999;
	border-radius: 4px;
	color: #000;
	font-size: 12px;
	height: 23px;
	line-height: 20px;
	margin-right: 5px;
	text-align: center;
	width: 20px;
}
.more-deatails .s-button {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	font-size: 0;
	padding: 13px 3px 12px 10px;
	position: absolute;
	right: 30px!important;
	top: 0;
}
.search-txt {
	display: none!important;
}
}
/*@media only screen and (min-device-width : 640px) and (max-device-width : 640px) Css End */


/*@media only screen and (min-device-width : 480px) and (max-device-width : 480px) Css Start */
 @media only screen and (min-device-width : 480px) and (max-device-width : 480px) {
.mobile-slider {
	display: none!important;
}
#intro {
	display: none!important;
}
#intro {
	display: none!important;
	position: relative!important;
}
.scroll-begin, .scroll-begininner {
	margin-top: 0px!important;
}
.slider-always h1 {
	font-family: "Lato-Light";
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 3%;
	text-transform: uppercase;
	color: #fff;
}
section, .inner {
	margin: 0px auto;
	padding: 0px 0px!important;
	position: relative;
}
.bx-wrapper {
	width: 480px!important;
	margin: 0px;
	padding: 0px;
}
.more-deatails ul li a.s-button {
	background-color: transparent;
	border: none;
	padding-left: 0px!important;
	display: inline-block;
	font-family: "Lato-Bold";
	color: #000!important;
	text-transform: uppercase;
	font-weight: normal
}
.s-button .fa.fa-search {
	background-color: #999;
	border-radius: 4px;
	color: #000;
	font-size: 12px;
	height: 23px;
	line-height: 20px;
	margin-right: 5px;
	text-align: center;
	width: 20px;
}
.more-deatails .s-button {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	font-size: 0;
	padding: 13px 3px 12px 10px;
	position: absolute;
	right: 30px!important;
	top: 0;
}
.search-txt {
	display: none!important;
}
}
/*@media only screen and (min-device-width : 480px) and (max-device-width : 480px) Css End */


/* @media only screen and (min-device-width : 768px) and (max-device-width : 768px) Css Start */
 @media only screen and (min-device-width : 768px) and (max-device-width : 768px) {
ul#slides li[style] {
	height: 1024px!important;
	width: 768px!important;
	display: inline-block;
}
#intro hgroup {
	margin: 0px!important;
	min-width: 95%;
	max-width: 80%;
}
#intro .nav {
	position: absolute;
	top: 398px !important;
	z-index: 9999999;
	display: block!important;
}
.scrollsection {
	width: 100%!important;
}
.keep-scrollsection {
	width: 100%!important;
}
}
/* @media only screen and (min-device-width : 768px) and (max-device-width : 768px) Css End */


/* @media only screen and (min-device-width : 1024px) and (max-device-width : 1024px) Css Start */
 @media only screen and (min-device-width : 1024px) and (max-device-width : 1024px) {
ul#slides li[style] {
	height: 768px!important;
	width: 1024px!important;
}
#intro hgroup {
	margin: 0px!important;
	min-width: 95%;
	max-width: 95%;
}
#intro .nav {
	position: absolute;
	right: 90px!important;
	top: 408px !important;
	z-index: 9999999;
	display: block!important;
}
.scrollsection {
	width: 95%!important;
}
.keep-scrollsection {
	width: 95%!important;
}
}
/* @media only screen and (min-device-width : 1024px) and (max-device-width : 1024px) Css End */



/* @media all and (max-width:767px) Css Start */
@media all and (max-width:767px) {
/*.slider-always span.learn-more a {
	font-size: 16px;
	padding: 2% 0;
}
*/
slider-always span.learn-more a {
    font-size: 16px;
    padding: 6% 23%;
}
/*.slider-always span.learn-more a {
	font-size: 16px;
	 padding: 5px 32px;
}*/
  

.slider-always span.learn-more a {
	font-size: 13px;
}
}

/* @media all and (max-width:767px) Css End */
